.wrapper{
    display: flex;
    width: 100%;
}

body {
    font-family: 'Poppins', sans-serif;
    background: #fafafa;
}

p {
    font-family: 'Poppins', sans-serif;
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: #999;
}

a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

#sidebar {

    background: #ff6d81;
    color: #fff;
    transition: all 0.3s;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #ff6d81;
}

#sidebar ul.components {
    padding: 20px 0;
    border-bottom: 1px solid #47748b;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
}
#sidebar ul li a:hover {
    color: #7386D5;
    background: #fff;
}

#sidebar ul li.active > a, a[aria-expanded="true"] {
    color: #fff;
    background: #6d7fcc;
}
ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #6d7fcc;
}

#logo{
    width: 10%;
    height: 10%;
}

#wrapper-logo{
    text-align: center;
    margin-bottom: 30px;
    margin-top: 30px;
}

.content{
    padding: 30px 20px 30px 20px;
}

.container {
    align-items: center;
    padding-top: 10px;
}

.buttons-title{
    padding-left: 210px;
    margin-bottom: 70px;
}

.buttons{
    padding: 0px 400px 0px 400px;
}

.buttons button{
    margin-bottom: 20px;
}

.title-h1{
    margin: 20px 0px 20px 0px;
}